API structure has changed
6 structure changes including:
6 Modifications
Modified
6
GET /api/v1/orgs/{orgId}/projects
- Response
-
200 response Modified
-
application/json content type Modified
-
projects property Modified
- can_manage_deployments property Added
-
projects property Modified
-
application/json content type Modified
GET /api/v1/projects/{id}
- Response
-
200 response Modified
-
application/json content type Modified
- can_manage_deployments property Added
-
application/json content type Modified
GET /api/v1/projects/{id}/deployments/{deployment_id}
- Response
-
200 response Modified
-
application/json content type Modified
- source_build_id, source_project_id, source_promotion_id, source_workspace_id properties Added
-
application/json content type Modified
GET /api/v1/projects/{id}/workspaces/{workspace_id}/deployments
- Response
-
200 response Modified
-
application/json content type Modified
-
deployments property Modified
- source_build_id, source_project_id, source_promotion_id, source_workspace_id properties Added
-
deployments property Modified
-
application/json content type Modified
POST /api/v1/orgs/{orgId}/projects
- Response
-
201 response Modified
-
application/json content type Modified
- can_manage_deployments property Added
-
application/json content type Modified
PUT /api/v1/projects/{id}
- Response
-
200 response Modified
-
application/json content type Modified
- can_manage_deployments property Added
-
application/json content type Modified